
@font-face {
    font-family: Ubuntu Light; /* Имя шрифта */
    src: url(../fonts/Ubuntu-L.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Ubuntu Medium; /* Имя шрифта */
    src: url(../fonts/Ubuntu-M.ttf); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Ubuntu Regular; /* Имя шрифта */
    src: url(../fonts/Ubuntu-R.ttf); /* Путь к файлу со шрифтом */
}


@font-face {
    font-family: Myriad Pro Regular; /* Имя шрифта */
    src: url(../fonts/MyriadPro-Regular.otf); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Myriad Pro Bold; /* Имя шрифта */
    src: url(../fonts/MyriadPro-Bold.otf); /* Путь к файлу со шрифтом */
}
@font-face {
	font-family: Ubuntu Bold; /* Имя шрифта */
	src: url(../fonts/Ubuntu-B.ttf); /* Путь к файлу со шрифтом */
}

.img-bg{
    position: absolute;
    padding: 0;
    margin: 0;

}

.img-bg img{
    -webkit-blend-mode: multiply;
    
}
.first-bg{
    width: 100%;
    height: auto;
    background:url(../images/main-bg.jpg);
    background-size: cover;
    
}


.mobile-devise{
    visibility: hidden;
    position: absolute;
}

.lang{
    float: right;
    border-bottom: 1px solid #0b66aa;
    box-shadow: 0 1px 0 #419ce2;
    
}


.lang ul li{
    list-style: none;
    display: inline;
    font-family: Ubuntu Light;
    font-size: 10px;
    padding-bottom: 0;
	padding-right: 15px;


}

.lang a{
    text-decoration: none;
    color: #0f436a;
    
}
.lang a:hover{

    color: #fcff00;
}

.lang-switch {
	color: #fcff00;
	cursor: default;

	}
	


.top-menu{
    margin-top: 10px;
    float: right;
}
.top-menu ul li{
    list-style: none;
    display: inline;
    padding-right: 15px;
    font-family: Ubuntu Medium;
    text-transform: uppercase;
    font-size: 14px;

    
}



.top-menu a{
    text-decoration: none;
    color: #fff;
}
.top-menu a:hover { 

    color: #ffd200;
}



.top-menu-full-top{
    margin-top: 10px;
    float: right;
}
.top-menu-full-top ul li{
    list-style: none;
    display: inline;
    padding-left: 15px;
    font-family: Ubuntu Medium;
    text-transform: uppercase;
    font-size: 13px;


}



.top-menu-full-top a{
    text-decoration: none;
    color: #fff;
}
.top-menu-full-top a:hover{

    color: #ffd200;
}



.cont-tex-help{
    float: right;
 margin-top: 30px;
    
}

.adopt{
    font-family: Myriad Pro Bold;
    font-size: 44px;
    color: #fff;
    text-align: right;
    line-height: 40px;
    text-transform: uppercase;
}

.help{
    font-family: Myriad Pro Bold;
    font-size: 51px;
    color: #ffd200;
    text-align: right;  
    line-height: 40px;
}

.logo-main{
    float: right;
    margin-top: 10px;
}

.partners-top{
	font-family: Myriad Pro Light;
	font-size: 19px;
	color: #8cbadd ;
	text-align: right;
	margin-top: 10px;
	
}

.logo-partner{
	float: right;
}
.logo-partner img{
	float: left;
	padding-left: 10px;
	padding-bottom: 30px;
}



.top-kroki{
	height: 170px;
	background: #ffd100;
}

.kroki-text1{
	font-family: Ubuntu Bold;
	color: #fff;
	text-transform: uppercase;
	font-size: 46px;
	margin-top: 50px;
	line-height: 40px;
	text-align: center;
}
.kroki-text2{
	font-family: Ubuntu Bold;
	color: #fff;
	line-height: 15px;
	font-size: 28px;
	text-align: center;
}

.krok1-num{
	font-family: Ubuntu Light;
	font-size: 81px;
	color: #c39c00;
	float: left;
}

.krok1-pol{
	font-family: Ubuntu Light;
	font-size: 81px;
	color: #c39c00;
	float: left;
}


.krok1-text{
	font-family: Ubuntu Bold;
	font-size: 15px;
	color: #303030;
	text-transform: uppercase;
	padding: 0 0px;
	margin-top: 35px;
	color: #303030;
	
}
.krok1{
	padding: 20px 3px;
	height: 170px;
	width: 100%;
}


.krok1:hover{
	background: #d4af00;
}

#kroki-all{
	padding: 0;
	margin: 0;
}
#kroki-all2{
	padding: 0;
	margin: 0;
}
#kroki-all3{
	padding: 0;
	margin: 0;
}
#kroki-all3 a,#kroki-all2 a,#kroki-all a{
    text-decoration: none;
}

.bg-bayd{
   min-height: 417px;
    background: #f4f3e6;
    padding-top: 80px;
}

.text-bayd-main{
    font-family: Ubuntu Light ;
    font-size: 40px;
    color:#303030 ;
    text-transform: uppercase;
    line-height: 40px;
    margin-top: 40px;
}

.text-about-bayd{
    font-family: Ubuntu Light ;
    font-size: 13px;
    color:#303030 ;
}

#but-dop a,#but-stativol a,#but-dop-fondu a{
    text-decoration: none;
}
.but-dop{
    background: #ffc600;
    padding: 30px;
    text-align: center;
}

.but-dop:hover{
    background: #d4af00;
    transition: 1s;
}
.text-dop{
    font-family:Ubuntu Regular ;
    font-size:25px ;
    text-transform:uppercase;
    color:#2f2f2f ;
    line-height: normal;
    margin-top: 20px;
}
.dropdown-menu a{
font-family: Ubuntu Light; 
    font-size: 24px;
    color: #c70808
}

#dLabe2{
    background: none;
    box-shadow: none;
    border: none;
}

#mob-men
#mob-men a{
    color: #e01b1b;
    font-family: Ubuntu Regular ;
    font-size: 14px;
    width: 60px;
}

.anketisimey-left{
	color: #ddb100;	
	font-family:Ubuntu Light ;
	font-size:40px ;
	text-transform: uppercase;
	margin-top:48px ;
	float: left;
	padding-right: 10px;
	line-height: 30px;
}

.anketisimey-right{
	color: #303030;	
	font-family:Ubuntu Light ;
	font-size:40px ;
	text-transform: uppercase;
	margin-top:48px ;
	line-height: 30px;

}

.hr-ank{
	height: 2px;
	width: 100px;

	background: #bebebe;
}

.vsianketi{
	color: #303030;	
	font-family:Ubuntu Light ;
	font-size:15px ;
	text-transform: uppercase;
	margin-top:0 ;
	text-decoration: none;
	line-height: 30px;
	

}
.vsianketi:hover{
	text-decoration: none;
}
.foto-family{
	height: 170px;
	overflow:hidden; 
	text-align: center;
	margin-top: 15px;
}

.foto-family img{
	text-align: center;
	margin: auto;
	float: inherit;
	width: 100%;
	
	
}



.text-name-fam{
	font-family: Ubuntu Light;
	font-size: 24px;
	margin-top: 30px;
	line-height: normal;
}
.text-obl-fam{
	font-family: Ubuntu Light;
	font-size: 20px;
	line-height: normal;
	color:#979797;
}
#block-family-desctop,#block-family-desctop2,#block-family-desctop3,#block-family-desctop4,#block-family-desctop5,#block-family-desctop6,#block-family-desctop7,#block-family-desctop8{

    margin-top:35px;   
    padding-bottom: 20px;
    height: auto;


}


#block-family-desctop:hover,#block-family-desctop2:hover,#block-family-desctop3:hover,#block-family-desctop4:hover,#block-family-desctop5:hover,#block-family-desctop6:hover,#block-family-desctop7:hover,#block-family-desctop8:hover{ 
    box-shadow: #ffce00 0 0 1px;

}



.pl-dopomagaut-desctop{
	position: absolute;
	top: 40px;
	left: 6px;
}
.block-volonter{

	margin-top: 50px;
padding-bottom: 10px;
	padding-top: 10px;
}

/*
.block-volonter:hover{
	border: 1px solid #126aac;

}
*/
.block-volonter2{
	width: 173px;
	margin: 0 auto;
}
.volonter-foto{
margin: 0 auto;
	border-radius: 50%;
	overflow:hidden; 
	width: 173px;
	height: 173px;
}
.name-volonter{
	margin-top: 25px;
	font-family:Ubuntu Medium ;
	font-size:24px ;
	color:#6f6f6f ;
	line-height: normal;
	text-align: left;
}
.country-voloner{
	margin-top: 25px;
	font-family:Ubuntu Light ;
	font-size:18px ;
	color:#815f17 ;
	line-height: normal;
	text-align: left;
	text-transform: uppercase;
}
.hr-volonter{
	height: 2px;
	width: 100%;
	background: #f3d533;

}
.dokladnishe-vol{
    font-family:Ubuntu Light ;
    text-transform: uppercase;
	float: left;
    line-height: 35px;
    color:#000000 ;
    font-size:18px ;
}
.dokladnishe-vol a{
	font-family:Ubuntu Light ;
	font-size:18px ;
	color:#000000 ;
	line-height: normal;
	text-align: left;
	text-transform: uppercase;
}
.dokladnishe-vol a:hover{
	text-decoration: none;
	color:  #145b8f;
	transition: 1s;
}

.vertic-pol{
	background: #303030;
	height: 30px;
	width: 2px;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
}
.facebool-vol{
	margin-top: 23px;
width: 30px;
	float: right;
}
.facebool-vol:hover{
	opacity: 0.8;
	transition: 1s;
}
.more-info p{
	font-family: Ubuntu Light;
	font-size:15px;
	color: #303030;
	float: left;
}
.more-info{
	margin-top: 40px;
	float: right;
    line-height: 10px;
}

.more-info img{
margin-left: 10px;	
}

.more-info2 p{
    font-family: Ubuntu Light;
    font-size:15px;
    color: #303030;
    float: left;
}
.more-info2{
    margin-top: 0px;
    float: right;
    line-height: 10px;
}

.more-info2 img{
    margin-left: 10px;	
}
.more-info3 p{
    font-family: Ubuntu Light;
    font-size:15px;
    color: #303030;
    float: left;
}
.more-info3{
    margin-top: 10px;
    float: right;
    line-height: 30px;
}

.more-info3 img{
    margin-left: 10px;	
}
.bg-news{
	margin-top: 50px;
	background: #f4f3e6;
	min-height: 808px;
    padding-bottom: 20px;
}
.block-news-main{
	height: 270px;
	overflow: hidden;
	margin-top: 54px;

}



.title-news{
	z-index: 1;
	height: 270px;
	width: 270px;
	background: #116db3;
	position: absolute;
	top: 53px;
	opacity: 0.8;
	padding: 20px;
	
}
.text-tile{
	opacity: 1;
	font-family: Ubuntu Medium;
	font-size: 20px;
	color: #fff;
}
.date{
	font-family: Ubuntu Light;
	font-size: 12px;
	color: #fff;
	bottom: 10px;
	position: absolute;
}

.text-news{
	z-index: 1;
	height: 270px;
	opacity: 0.8;
	background: #116db3;
	position: absolute;
	top: 53px;
	left: 285px;
	width: 0;
	padding: 20px;
	
}
.block-news-main:hover .text-news{
	transition: 1s;
	width: 480px;
	visibility: visible;
}
.text-news1{
	font-family: Ubuntu Light;
	font-size: 13px;
	color: #ffea00;
	position: absolute;
	visibility: hidden;
	opacity: 0;
	
}
.block-news-main:hover .text-news1{
	position: relative;
	visibility: visible;
	opacity: 1;
	transition: 2s;
}
.but-full-news{
	width: 100px;
	height: 30px;
	border: 1px solid #ffe400;
	visibility: hidden;
	float: right;
	text-align: center;
	line-height: 30px;
	color: #ffe400;
	font-family: Ubuntu Bold;
	text-transform: uppercase;
	font-size: 12px;
	opacity: 0;
}


.block-news-main:hover .but-full-news{
	visibility: visible;
	opacity: 1;
	transition: 3s;
}
.but-full-news:hover{
	background: #ffe400;
	color: #fff;
	transition: 1s;

}
.news-next{
	overflow: hidden;
	height: 270px;
	margin-top: 53px;
}

.title-news2{
	z-index:2;
	height: 270px;
	width: 170px;
	background: #116db3;
	position: absolute;
	top: 53px;
	opacity: 0.8;
	padding: 20px;

}
.text-tile2{
	opacity: 1;
	font-family: Ubuntu Medium;
	font-size: 20px;
	color: #fff;
}
.date2{
	font-family: Ubuntu Light;
	font-size: 12px;
	color: #fff;
	bottom: 10px;
	position: absolute;
}
.text-news2{
	z-index: 1;
	height: 270px;
	opacity: 0.8;
	background: #116db3;
	position: absolute;
	top: 53px;
	left: 185px;
	width:1px;
	padding: 20px;
  

}
.news-next:hover .text-news2{
	transition: 1s;
	width:190px;
	visibility: visible;
}
.text-news3{
	font-family: Ubuntu Light;
	font-size: 13px;
	color: #ffea00;
	position: absolute;
	visibility: hidden;
	opacity: 0;

}
.news-next:hover .text-news3{
	position: relative;
	visibility: visible;
	opacity: 1;
	transition: 2s;
transition: 2s;
}


.news-next:hover .but-full-news{
	visibility: visible;
	opacity: 1;
	transition: 3s;
}



.bg-number	{
	background: url(../images/bg-number.jpg) no-repeat;
	height: 366px;
	width: 100%;
	background-size: cover;
}
.text-bayd{
	font-family:Ubuntu Bold ;
	font-size:46px ;
	color: #303030;
	line-height: normal;
}
.text-bayd2{
	font-family:Ubuntu Light ;
	font-size:21px ;
	color: #7f8181;
	line-height: normal;
}
.but-dopomogti{

	width: 300px;
	height: 47px;
	border: 3px solid #3080a1;
	line-height: 40px;
margin:40px auto;
	text-align: center;

	color: #3080a1;
	font-family: Ubuntu Bold;
	text-transform: uppercase;
	font-size: 26px;

}
.link:hover {
	text-decoration: none;
}
.but-dopomogti:hover{
	background: #3080a1;
	color: #fff;
	transition: 1s;
	text-decoration: none;
}
.list-num{
	text-align: center;
	font-family: Ubuntu Bold;
	font-size: 145px;
	color: #fff;
	line-height: normal;
	margin-top: 60px;
}
.text-list{
	font-family:  Ubuntu Bold;
	font-size: 13px;
	line-height: normal;
	text-align: center;
	color:#fff;
}


.btn-vertical-slider{ position: absolute; right:35px;
	color:#ffae00;cursor: pointer;}
a {  cursor:pointer;}
.carousel.vertical .carousel-inner .item {
	-webkit-transition: 0.6s ease-in-out top;
	-moz-transition: 0.6s ease-in-out top;
	-ms-transition: 0.6s ease-in-out top;
	-o-transition: 0.6s ease-in-out top;
	transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
	top: 0;
}

.carousel.vertical .next {
	top: 100%;
}

.carousel.vertical .prev {
	top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
	top: 0;
}

.carousel.vertical .active.left {
	top: -100%;
}

.carousel.vertical .active.right {
	top: 100%;
}

.carousel.vertical .item {
	left: 0;
}
.btn-vertical-slider{
	right: 20px;
	position: absolute;
}




.logo-footer{
	margin-top: 70px;
}
.about-project{
	font-family: Ubuntu Medium;
	font-size: 40px;
	line-height: normal;
	color: #cbc59a;
	text-transform: uppercase;
	margin-top: 60px;
}
.text-about-project{
	font-family: Ubuntu Light;
	font-size: 13px;
	color: #6c6c6c;
	width: 170px;
	
}
.menu-foot{
	margin-top: 60px;
}
.menu-foot li{
	list-style: none;
}
.menu-foot a{
	line-height:30px;
	font-family: Ubuntu Medium;
	font-size: 11px;
	color: #fff;
	list-style: none;
	text-decoration: none;
	text-transform: uppercase;
}
.menu-foot a:hover{
	
	color: #fada00;
}
.kontakti-footer{
	font-family: Ubuntu Medium;
	font-size: 39px;
	color: #cbc59a;
	margin-top: 55px;
}
.kontact-number{
	font-family:Ubuntu Light ;
	font-size: 16px;
	color: #c1c1c1;
	
}
.text-face-footer{
	font-family:Ubuntu Light ;
	font-size: 18px;
	color: #fada00;
	margin-top: 64px;
	
}
.facebook-footer:hover{
	opacity: 0.3;
	transition: 0.5s;
}
.ideas-centr{
	background: #000000;
	height:60px ;
	text-align: center;

}
.year{
	line-height:10px;
	font-family: Ubuntu Light;
	font-size:18px ;
	color: #ffae00;
	padding-top: 10px;
	
}
.center{
	line-height:10px;
	font-family: Ubuntu Light;
	font-size:18px ;
	color: #626262;

}
.center:hover{
	text-decoration: none;
	color: #ffae00;
}
#toTop {
    width:100px;

  
    text-align:center;
    padding:5px;
    position:fixed;
    bottom:10px; 
    right:10px;
    cursor:pointer;
    display:none;
    color:#333;
    font-family:verdana;
    font-size:11px;
}

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);


.paypal_form {
	
	display: block;
	text-align: center;
	
}


.list ul {
    height:35px;
    overflow:hidden;
    width:200px;
    list-style: none;
    margin: 0;
    padding: 0 0 0px 0;
}

.list ul {
   width: 200px;
  float: left;
    text-align:center;
}

.item-container {
z-index: 2;
    background:#ffcc00;
    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
}

.item-container:hover{
    top:-35px;
}

.item-container5 {
    z-index: 2;
    background:#ffcc00;
    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
}

.item-container:hover5{
    top:-35px;
}

.item-container1 {
z-index: 2;
  
    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
}

.item-container1:hover{
    top:-35px;
}


.item-container3 {
    z-index: 2;

    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
}

.item-container3:hover{
    top:-35px;
}



.item-container2 {
    z-index: 2;
 max-width:0px;
    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
    float: left;
}
.cont-but-dok ul{
    float: left;
    width: 120px;
    margin-top: 18px
}

.item-container2:hover{
    top:-35px;
}


.item-container4 {
    z-index: 2;
    max-width:0px;
    top: 0;
    position:relative;
    border: 0px solid #3080a1;
    height:35px;
    cursor:pointer;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
    float: left;
}
.item-container4:hover{
    top:-35px;
}

.item-top,
.item-bottom {
    height:35px;
    position:relative;
}

.item-top {
    color:#000000;
    font-family:Ubuntu Light;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 35px;
}

.item-bottom {
    background:#ffcc00;
    color:#000000;
    font-family:Ubuntu Light;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 35px;

}
.list:hover{
    text-decoration: none;
}

.arr-bilshe{
 
  float: right;
}


a.solutions_role_image {
    background:#f7ff93;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    display:block; 
}
.role_img_container {
    width: 100%;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    position: relative;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #B1C3DA;
    box-shadow: 0 4px 10px #C6C6C6;  
}
.solutions_role_image img {
    width:100%;
    -moz-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    transition: opacity 0.4s ease-in-out, transform 0.2s ease-in-out;
    display:block;
    overflow:hidden;
    transform:scale(1);
}
a.solutions_role_image:hover img {
    opacity:0.7; 
    transform:scale(1.08);
}

.plus{
    font-size: 35px;
	color: #fff;
    line-height: 25px;
    font-family: Ubuntu Bold;
}
.pidtrimati-proect-left{
    float: left;
    padding-left: 20px;
    line-height: 30px;
        padding-right: 10px;
    letter-spacing: 1px;
}

.slideItWrapper{
    position:absolute;
    position: fixed;
    z-index: 100;
    top: 50%;
	width: 40px;
    

}
.slideIt:hover{
    text-decoration: none;
    color: #ffc700;
    background-color:#0b4571;
}
.slideIt{
    font-family: Ubuntu Light;
    left: -96px;
    color:white;
    font-weight:bold;
    text-decoration:none;
    background-color:#145b90;
    display:block;
    width:230px;
    height:38px;
   
 text-transform: uppercase;
    position:relative;
    transform: rotate(270deg);
    font-size:15px;
    color: #ffc700;
    span{
      
    
        top:-3px;
        position:absolute;
        text-align:center;
        text-indent:-9999px;
        display:block;
        height:100%;
        width:100%;
        transition: all 1s ease;
        -webkit-transition: all 1s ease;
        height: 100%;
        left: 0;
        overflow: hidden;
        background-image: url('http://purplerockscissors.com/wp-content/themes/prpl/images/casestudies/bg-controls.png');
        background-size: 150%;
        background-position:4px 7px;
        &.open{
            background-position:4px 7px;
            opacity:1;
            -webkit-transform: scale(1,1);
            transform: scale(1,1);
        }
        &.close{
            background-position:-19px 7px;
            opacity:0;
            -webkit-transform: scale(0,0);
            transform: scale(0,0);
        }
    }
    &.active .close{
        opacity:1;
        -webkit-transform: scale(1,1);
        transform: scale(1,1);
    }
    &.active .open{
        opacity:0;
        -webkit-transform: scale(0,0);
        transform: scale(0,0);
    }
    &:before{
        content:'';
        position:absolute;
        display:block;
        width: 0;
        height: 0;
        left:-13px;
        top:10px;
        border-top: 5px solid transparent;
        border-right: 10px solid #7E64BF;
        border-bottom: 5px solid transparent;

    }
    &:hover:before {
        left:-9px;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
    }
}

section{

    margin:0 auto;
}

/* REQUIRED */
#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    /* Specify the width of your pageslide here */
    width: 240px;

    /* styles */
    background: #e5b300;
    left: -240px;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1);

    h3{
        font-size: 1.8em;
        margin:0;
        padding: 20px;
        font-weight: 300;
        color: #fff;
    }
    ul{
        list-style: none;
        padding:0;
        margin:0;
    }
    li a{
        display: block;
        color: #fff;
        font-size: 1.1em;
        line-height: 3.5;
        padding: 0 20px;
        cursor: pointer;
        border-bottom: 1px solid #594786;
        text-decoration:none;
        &:hover{
            background: #6E58A6;
        }
    }
}

.item img{
    -webkit-filter: grayscale(100%);  
}

.item img:hover{
    -webkit-filter: none;  
    transition: 0.5s;
}
.logo-popup{
    margin-top: 10px;
    text-align: center;
    
}
.text-popup{
    font-family: Ubuntu Light;
    font-size: 12px;
    padding: 20px;
        color:#000;
}

.dopomogti_popup {
    text-align: center;
    background: #fff;
    text-transform: uppercase;

    font-family: Ubuntu Light;
    color: #000;

padding: 3px;
    height: 42px;
    
}
.dopomogti_popup2{
    text-align: center;
    background: #fff;
    text-transform: uppercase;
    font-family: Ubuntu Light;
    color: #000;
width: 150px;

    height: 42px;

}
.error{
    position: absolute;
    visibility: hidden;
}
.item-container_popup {

 
    top: 0;
    position:relative;
 float: left;
   
    cursor:pointer;

    -webkit-transition: all 0.3s ease;
    -moz-transition:  	all 0.3s ease;
    -o-transition:  	  all 0.3s ease;
    transition: 		    all 0.3s ease;
}

.item-container_popup:hover{
    top:-35px;
}

.text-popup2{
    font-family: Ubuntu Light;
    font-size: 13px;
    text-align: left;
    color: #fff;
    margin-top: 80px;
    padding:30px
}
#pad-1{
    padding: 0;
}
#pad{
    padding: 0;
}
#pad-2{
    padding: 0;
}
#pad-3{
    padding: 0;
}
#pad-4{
    padding: 0;
}





#menu-top-bg{
    height: 120px;
    background: #107ac9;
}
.container-logo{
    line-height: 120px;
}

.crumbs{
    height: 165px;
    width: 100%;
    background: url(../images/bg-full-story.jpg) no-repeat;
    background-size: cover;
    margin-top: 0;
}
.text_crumbs{
    margin-top: 20px;
}

.crumbs_top{
    color: #fff;
}
.crumbs_top a{
    color: #fff;
    font-family: Ubuntu Light;
    font-size: 17px;
}

.crumbs_top a:hover{
    text-decoration: none;
    color: #ffd908;
}
.familly-name{
    margin-top: 50px;
}
.familly-name h1{
    margin: 0;
}
.full-fam-img{
    height: 290px;
    overflow: hidden;
}
.died{
    font-family: Ubuntu Medium;
    color: #d4af00;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
}


.died-name{
    font-family: Ubuntu Light;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 14px;
}
.died-date{
    font-family: Ubuntu Medium;
    color: #d4af00;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
    margin-top: 20px;
}

.died-date-text{
    font-family: Ubuntu Medium;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 14px;
    
}

.place_circumstance{
    font-family: Ubuntu Medium;
    color: #d4af00;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
    margin-top: 20px;
}

.place_circumstance-text{
    font-family: Ubuntu Medium;
    color: #9f9f9f;
    font-size: 13px;

    line-height: 14px;
}
.family_composition{
    font-family: Ubuntu Medium;
    color: #d4af00;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 14px;
    margin-top: 20px;
}
.family_composition-text{
    font-family: Ubuntu Medium;
    color: #000;
    font-size: 13px;

    line-height: 14px;
}
.but_area{
    font-size: 14px;
    color: #fff;
    background: #107acb;
    padding: 10px 20px;
    width:inherit;
    border-radius: 5px;
    font-family: Ubuntu Light;
    
}
.but_area:hover{
text-decoration: none;
    color: #fff;
    background: #d4af00;
    transition: 0.5s;

}
.volunteers{
    position: absolute;
    right: 0;
}
.volunteers_main{
    font-family: Ubuntu Medium;
    font-size: 24px;
    text-transform: uppercase;
    color: #6f6f6f;
  
}
.volunteers_photo{
    border-radius: 50%;
    overflow: hidden;
    text-align: left;
    width: 170px;
    height: 170px;
float: left;
    margin: auto;
    margin-top: 20px;
}
.volunteers_photo img{
    width: 100%;

}

.volunteers_photo1{
    border-radius: 50%;
    overflow: hidden;
    text-align: center;
    width:170px;
    height: 170px;
    /*float: left;*/
    margin: auto;
    margin-top: 90px;
}
.volunteers_photo1 img{
    width: 100%;
}

.volunteers_name{
    font-family:  Ubuntu Medium;
    font-size: 27px;
    color: #6f6f6f;
    margin-top: 20px;
    line-height: normal;
    word-wrap: break-word; /* Перенос слов */ 

}
.volunteers_aria{
    font-family: Ubuntu Light;
    color: #cca000;
    font-size: 18px;
    text-transform: uppercase;
}
.pol{
    height: 1px;
    width: 100%;
    background:#cca000;
}
.contacts_volunteers{
    margin-top: 5px;
}
.contacts_volunteers img{
    margin-right: 10px;
    float: left;
}
.contacts_volunteers1 img:hover{
    opacity: 0.5;
    transition: 0.3s;
}

#volunteers_block{
    border-left: 1px solid #cca000;
 	padding-left: 60px;
    width: 100%;
	/*min-height: 798px;*/
}

.about-family{
    font-size: 14px;
    font-family: Ubuntu Light;
    color: #848080;
    margin-top: 50px;
}

.about-family img {
	
	display: none;
		
}

.photo-fam{
    margin-top: 30px;
}
.img-family-story{
    width: 100%;
    overflow: hidden;
    height: 150px;
	margin: 5px;
}

.family-form{
    background: url(../images/bg-form.jpg) no-repeat;
    height: 610px;
    background-size: cover;
    margin-top: 40px;
}

#hellopreloader>p{display:none;}#hellopreloader_preload{display: block;position: fixed;z-index: 99999;top: 0;left: 0;width: 100%;height: 100%;min-width: 1000px;background: rgba(0, 0, 0, 0.37) url(../images/default.svg) center center no-repeat;background-size:75px;}







#form-div {




    width: 450px;
    float: left;
  
    margin-top:30px;

    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.feedback-input {
    color:#3c3c3c;
    font-family: Helvetica, Arial, sans-serif;
    font-weight:500;
    font-size: 14px;
    border-radius: 0;
    line-height: 22px;
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 13px 10px 4px;
    margin-bottom: 10px;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 2px solid rgb(0, 0, 0);
}

.feedback-input:focus{
    background: rgba(0, 0, 0, 0);
    box-shadow: 0;
    border: 3px solid #000000;
    color: #000000;
    outline: none;
    padding: 10px 13px 10px 4px;
}

.focused{
    color:#000000;
    border:#000000 solid 3px;
}

/* Icons ---------------------------------- */
#name{

    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#name:focus{

    background-size: 30px 30px;
    background-position: 8px 5px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#email{

    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#email:focus{

    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#comment{

    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize:vertical;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
    background-color:rgba(255, 255, 255, 0);
}

#button-blue{
    font-family:Ubuntu Light;
    float:left;
    padding:10px 20px;
text-transform: uppercase;
    cursor:pointer;
    background-color: #000000;
    color:#ffcc1a;
    font-size:14px;
 border: 1px solid #000;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin-top:-4px;
    font-weight:700;
}

#button-blue:hover{
    background-color: #ffcc1a;
    color: #000;
}

.submit:hover {
    color: #000000;
}

.ease {
    width: 0px;
    height: 74px;
    background-color: #ff0000;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}



@media only screen and (max-width: 580px) {
    #form-div{
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }
}

::-webkit-input-placeholder {color:#000000;}
::-moz-placeholder          {color:#000000;}/* Firefox 19+ */
:-moz-placeholder           {color:#000000;}/* Firefox 18- */
:-ms-input-placeholder      {color:#000000;}
.name1{
    font-family: Myriad Pro Bold;
    font-size: 14px;
    text-transform: uppercase;
}

.help-family{
    font-family: Ubuntu Bold;
    font-size: 22px;
    color: #3f3f3f;
    text-transform: uppercase;
    margin-top: 50px;
    margin-left: 80px;
    
}


.help-name{
    font-family: Ubuntu Bold;
    font-size: 65px;
    color: #3f3f3f;
    text-transform: uppercase;
   line-height: 40px;
    margin-left: 80px;

}
.indifferently{
    font-family: Ubuntu Bold;
    font-size: 35px;
    text-transform: uppercase;
    color: #3f3f3f;
    margin-left: 80px;
    margin-top: 90px;
}
.indifferently-text{
    font-family: Ubuntu Light;
    font-size: 25px;
  
    color: #3f3f3f;
    margin-left: 80px;
  
}   

#gallery {

    background-color: white;
    text-align: center;
    margin: 0 auto;

}

.gallery-item {
    width: 100%;
	cursor: pointer;


  
}
.modal-content{
    height: 10px;
}

.modal {
    text-align: center;

}
.modal-header{
    border: none;
    position: absolute;
}

.modal-open {
    margin: 0 auto;


} 
.modal-dialog{
    top: 20%;
    position: absolute;
    text-align: center;
    left: 30%;
}
.modal-image{
    padding: 0;
    margin: 0;
    position: absolute;

}
#modal-image {
    margin: 0 auto;
   width:100%;
    border: 14px solid #ffffff;
    padding: 0;
}  

.img-responsive{

}
.modal-image-caption {
    text-transform: capitalize;
}

.previous{

}

.previous,.next{
    border: none;
    color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
	padding-right: 10px;
	opacity: 0.5;
    transition: opacity 0.5s;
	margin-top: -50%;
	
}

.previous:hover,.next:hover {
	
  opacity: 1;
  transition: opacity 0.5s;

}

.Give{
    font-family: Ubuntu Medium;
    font-size: 40px;
    color: #7f7f7f;
    text-transform: uppercase;
    margin-top: 30px;
    line-height: 35px;
    
}
.died_in_ato{
    font-family: Ubuntu Medium;
    font-size: 40px;
    color: #000000;
    text-transform: uppercase;
    line-height: 35px;

}
.pol-about{
    height: 2px;
    width: 10%;
    background: #7f7f7f;
}
.img-about{
    width: 100%;
    height: 286px;
    overflow: hidden;
    margin-top: 20px;
}
.help_title_about{
    color: #ffd200;
    font-size: 35px;
    font-family: Ubuntu Medium;
}
.help_title_about-text{
    color: #303030;
    font-size: 14px;
    font-family: Ubuntu Light;
    line-height: 23px;
}
.bg-How_to_help{
    height: auto;
    width: 100%;
    background: #ffd200;
    padding-bottom: 30px;
    margin-top: 30px;
}
.How_to_help{
    font-family: Ubuntu Light;
    font-size: 100px;
    color: #000;
}
.How_to_help_text{
    font-family: Ubuntu Light;
    font-size: 27px;
    color: #000;
}

.How_to_help-info{
    margin-top: 30px;
}


.pol-mail{
    height: 10px;
    width: 100%;
    background: #ffd200;
    margin-top: 20px;
}


.mail-text{
    margin-top: 20px;
}
.mail-text1{
    color: #303030; 
    font-family: Ubuntu Bold;
    font-size: 20px;

}


.mail-text2{
    color: #303030; 
    font-family: Ubuntu Light;
    font-size: 14px;
}


.block-circle{
    margin-top: 30px;
}

.circl_about{
background: #fff;
    height: 195px;
    width: 195px;
    border-radius: 50%;
    border: 3px solid #ffd200;
    padding: 50px 40px;
    margin: 0 auto;

}
.circl_about2{

    height: 195px;
    width: 195px;
    border-radius: 50%;
    border: 3px solid #ffd200;
    padding: 30px 40px;
    margin: 0 auto;

}


.circl_text{
    font-family: Ubuntu Light;
    font-size: 12px;
    text-align: center;
}

.start-help-about{
    font-family: Ubuntu Light;
    font-size: 51px;
    text-align: center;
    margin-top: 50px;
    color: #000;
}


.img-start-help{
    text-align: center;
}

.pol-circl{
 margin-top: 150px;
   margin-left: 250px;
    width: 300px;
    height: 13px;
    background: #000;

}

.circlonpol{
top: 120px;
    border-radius: 50%;
    background: #000;
    width: 25px;
    height: 25px;
    left: 380px;
position:absolute;

}

.position-pol{
    position: absolute;
    min-height: 300px;
    width: 300px;
}


/*families*/
.buttonFiltr{
	background: #107acb;
	color: #fff;
	margin-bottom: 5px;
	padding: 10px;

}
.mainFiltr{
	margin-top: 30px;

}
.buttonFiltr:hover{
	color: #fff;
	background: #095c9b;
	
}


.glyphicon{
    cursor: pointer;
}

.numbertoolbar{
    font-family: Ubuntu Light;
    cursor: pointer;
    padding: 2px 10px;
}

.numbertoolbar:hover{
    background: #095c9b;
    color: #fff;
}

.colortool{
    background: #095c9b;
    color: #fff;
}

.btn-toolbar{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.MainOrganisers{
    margin-top: 30px;
   
}

.photoOrganisers{
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 auto;
    text-align: center;
}

.photoOrganisers img{
    text-align: center;
}
.insideBlockOrganisers{
    width: 150px;
    margin: auto;
    margin-bottom: 30px;
}
.NameOrganisers{font-family: Ubuntu Medium;
    margin-top: 20px;
    line-height: 23px;
    font-size: 22px;
}

.mainContainerPartner{
    margin-top: 30px;
}

.imagePartner{
    margin: auto;
    margin-top: 20px;
    text-align: center;
    -webkit-filter: grayscale(100%);
}
.imagePartner:hover{
    -webkit-filter: grayscale(0%);
    transition: 0.5s;
}

.photoFamilyAssisted{
    width: 47%;
    height:150px;
    overflow: hidden;
    float: left;
    margin-right: 1%;
display: block;
    clear: both;

    
}
.MainContainerAssisted{
    margin-top: 30px;
}

.photoFamilyAssisted img{
    width: 100%;
    
}

.textAssisted{
   font-family: Ubuntu Light;
    font-size: 18px;
  
    height: 150px;
    color: #000000;
    line-height: 18px;
   
}
.blockTextAssisted{
    width: 49%;
    float: right;
}
.marginBotAssisted{
    margin-bottom: 30px;

    height: 150px;
}
.NameFamilyAssisted{
    font-family: Ubuntu Medium;
    
}
.NAmeFanAs{
    text-transform: uppercase;
}


.MainContainerPartner{
    margin-top: 30px;
}
.blockPhotoPartner{
    text-align: center;
}
.blockPhotoPartner{
    margin-bottom: 30px;
}

.MainContainerInfoContacts{
    margin-top: 30px;
    margin-bottom: 30px;
}

.blockInfoContacts{

  
   
}
.blockInfoContacts img{

    font-family: Ubuntu Medium;
    width: 30px;
    float: left;
margin-right: 10px;
    
}
.blockInfoContacts a{
    text-decoration: none;
    color: #000;
    
}

.mapContacts{
    margin-top: 30px;
}
.formContacts input{
    clear: both;
    border: 1px solid #095c9b;
}

.mapContacts{
    margin-bottom: 30px;
}
.formContacts{
    font-family: Ubuntu Light;
    font-size: 15px;
    margin-top: 0;
    padding: 0;
}
.textAria{
    max-height: 100px;
    border: 1px solid #095c9b;
}

.butFormContacts{
  cursor: pointer;
    color: #095c9b;
    font-family: Ubuntu Light;
    font-size: 20px;
    text-transform: uppercase;
    width: 140px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #095c9b;
    margin-top: 20px;
}

.butFormContacts:hover{
    background: #095c9b;
    color: #fff;
}

.photoVoloteerFullStory{
    border-radius: 50%;
    overflow: hidden;
    height: 170px;
    width: 170px;
margin-right: 30px;
    float: left;
    margin-bottom: 30px;
}

.blockVolonteerFull{
    margin-top: 30px;
}

.NameVolonteerFullStory{
    font-family: Ubuntu Medium;
    text-transform: uppercase;
    font-size: 25px;
}
.aboutVolonteerFull{
    font-family: Ubuntu Light;
    font-size: 12px;
}
.polVolonteerFull{
    height: 3px;
    background-color:  #ffd200;
    margin-bottom: 20px;
}

.nameInform{
width: 60%;
    float: left;
    display: block;
}

.photoBlockNEws{
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.photoBlockNEws img{
    width: 100%;
}

.MainBlockFullNews{
    margin-top: 30px;
}
.TitleNEwsFull{
    font-family: Ubuntu Medium;
    font-size: 25px;
    margin: 0;
    text-transform: uppercase;
}
.TextAboutNews{
    font-family: Ubuntu Light;
    font-size: 14px;
    margin-top: 30px;
}

.TextAboutNews img {
	
	display: none;
	
}

.blockLightBoxNews{
    height: 200px;
    overflow: hidden;
    width: 100%;
}
.blockLightBoxNews img{
    width: 100%;
}


.questionnaire{
    font-family: Ubuntu Bold;
    width: 60%;
    color: #095c9b;
}

.TextQuestionnaire{
    width: 60%;
    
}
.TextQuestionnaire a:hover{
    text-decoration: none;
    color:  #ffd200;
}

.numberQuestionnaire{
   font-family: Ubuntu Bold;
    
}
.butQuestionnaire{
    text-transform: uppercase;
    background: #095c9b;
    padding: 10px 20px;
    width: 200px;
    text-align: center;
    color: #fff;
    line-height: 50px;

}

.butQuestionnaire:hover{
    text-decoration: none;
    color: #fff;
    background: #032f50;
}

.butQuestionnaire:focus{
    text-decoration: none;
    color: #fff;
    background: #032f50;
}


.buttonFiltr_active{
	
	color: #fff;
	background: #095c9b;
	margin-bottom: 5px;
	padding: 10px;

}

.ne-bud-baudygim{
	background: #ffd200;
	height: 162px;
	padding-top: 20px;
	margin-top: 35px;

}

.bg-footer{
	margin-top: 40px;
	height: 380px;
	background: #303030;
	min-height: 350px;
}

/*---search---*/
.searchbar {
    margin-left: 5px;
    width: 182px;
    height: 27px;
    background: url("../images/search.png") no-repeat;
}

.searchbar li {
    float: left;
    height: 27px;
}

.searchbar .lfield {
    width: 145px;
    padding-left: 10px;
    overflow: hidden;
}

.searchbar .lfield input {
    color: #708893;
    float: left;
    height: 25px;
    width: 145px;
    border: 0 none;
    background: #fff;
    margin-top: 1px;
    font-size: 19px;
}

.searchbar .lbtn input {
    width: 27px;
    height: 27px;
    background: url("../images/search.png") no-repeat 0 -27px;
}

.searchbar .lbtn input:hover {
    background-position: -27px -27px;
}


.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}


.search_block {
	
	position: absolute;
	right: 30px;
	
}

.news-next a img {
	
	width: 100%;
	min-height: 100%;
	
}